body{background:#a8c4d9;font-family:"Segoe","Segoe UI","Humanist 777","Frutiger","Univers","Frobisher",Verdana,Arial,Lucida,times new roman,"Myriad Pro","Myriad";font-size:11px;color:#FFFFFF;margin:0 0 0 0;}
.main{background:#a8c4d9;width:100%;height:100%;}
.container{background:#6c6c6c;margin-left:auto;margin-right:auto;max-width:1000px;text-align:left;}
.header{width:100%;background:#6c6c6c;float:left;}
.headerlogo{width:100%;height:auto;}
.menu{margin:5px 0 0 0;padding:5px 0 3px 0;font-size:10px;color:#6c6c6c;width:100%;text-align:center;font-family:Verdana,Arial,Times;background:#505050;float:left;border-top:1px solid #8f8f8f;}
.menu a{color:#e7e28b;text-decoration:none;border: 1px solid #6c6c6c;padding:4px 4px 4px 4px;float:left;margin:0 0 2px 2px;}
.menu a:hover{color:#e7e28b;border: 1px solid #b8b8b8;}
.virsraksts{float:right;margin:0 10px 0 0;}
.virsraksts h1{font-size:13px;font-family:Arial,Helvetica,sans-serif;color:#efefef;font-style:italic;margin-top:2px;}
.ad970{background:#6c6c6c;padding:10px 0 10px 0;text-align:center;width:100%;float:left;}
.iconcontainer{background:#6c6c6c;text-align:center;float:left;width:100%;}
.fgame{margin: 5px 0 5px 10px;max-width:235px;float:left;}
.fgame img{border: 1px solid #999898;}
.fgame a:hover img{border:1px solid #c7c7c7;}
.background{background:#6c6c6c;float:left;}
.ad336{float:left;max-width:351px;text-align:right;padding-bottom:5px;}
.title{float:left;background:#505050;width:100%;font-weight:bold;margin:2px 0 7px 0;border-top:1px solid #8f8f8f;}
.titletxt{padding:5px 0 5px 8px;text-align:left;}
.titletxt h1{padding:0 0 0 0;text-align:left;font-size:11px;margin:0 0 0 0;}
.featuredgames{float:left;max-width:649px;padding-bottom:5px;}

.fgame2{float:left;max-width:200px;height:120px;margin:5px 0 18px 9px;text-align:center;}
.fgame2 img{border-radius: 3%;border:1px solid #a5a5a5;}
.fgame2 a:hover img{border:1px solid #c7c7c7;}
.fgame2 a{text-decoration:none; line-height:12px;color:#ffffff;}

.ngame{float:left;max-width:153px;height:120px;margin:6px 0 0 10px;text-align:center;}
.ngame a{text-decoration:none;color:#ffffff;}
.ngame img{border-radius: 3%;border:1px solid #a5a5a5;}
.ngame a:hover img{border:1px solid #c7c7c7;}

.fmenu{float:left;margin:0 0 10px 10px;padding:5px 10px 5px 10px;text-decoration:none;line-height:17px;border:1px solid #FFFFFF;}
.fmenu li{text-decoration:none;margin:0 0 0 16px;}
.fmenu a{text-decoration:none;color:#ffffff;}
.fmenu h3{color:#fcf894;margin:0 0 0 0;text-decoration:none;font-size:12px;}
.fmenu2{float:left;padding:0 10px 0 0;}

.ficons{width:100%;text-align:center;float:left;}
.ficonsitem a{text-decoration:none;color:#ffffff;}
.ficonsitem img{margin:5px 4px 0 10px;}

.copy{width:100%;text-align:center;float:left;margin:7px 0 10px 0;font-style: italic;}
.copy a{text-decoration:none;color:#ffffff;margin-left:10px;}

.catnavi{width:100%;padding:10px 0 0 0;float:left;font-size:14px;border-bottom:1px solid #8f8f8f;}
.catnavibtt{float:left;margin:1px 10px 0 0;}
.catnavibtt a{text-decoration:none;color:#ffffff;border:1px solid #a5a5a5;padding: 0 5px 0 5px;}
.catnavibtt2 {float:left;margin:0 10px 0 0;text-decoration:none;color:#ffffff;border:1px solid #a5a5a5;padding: 0 5px 0 5px;background:#505050;}
.catnavibtt3 {float:left;margin:1px 10px 0 0;}
.catnavibtt3 a{text-decoration:none;color:#ffffff;border:1px solid #a5a5a5;padding: 0 5px 0 5px;}

.gamescreen{float:left;margin:75px 0 20px 0;text-align:center;width:100%;}
.gamedetails{float:left;width:100%;}

.playonmobile{border:1px solid #8f8f8f;padding:10px 0 10px 0;margin:0 20px 0 20px;}
.playonmobile a{color:#ffffff;}

.large_banner{width:970px; max-width:100%;height:250px;margin-left: auto;margin-right: auto;}
@media(max-width: 969px) { .large_banner { width: 336px; max-width:100%;height: 280px; } }
